Subject: Re: Ticket Transfer
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Cc: Alok Kumar <[email-masked]>, Amandeep Jagra <[email-masked]>, Gelna Genosolango <[email-masked]>, Ibrahim Usmani <[email-masked]>, Iftekhar Ahmed <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Vivian Guo <[email-masked]>, Rizwan Asad <[email-masked]>
Date: Wed, 16 Jul 2014 05:12:52 +0530 (IST)

Sanjay- Thanks for the heads up. But you also need to forward me those problem tickets. We need to take it at individual level. 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
Sent: Tuesday, July 15, 2014 5:59:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Ticket Transfer 

Dear All 

I request you to please do not transfer any ticket to concierge or claims with out proper notes. 

Also I have gone through the cases wherein I find duplicate tickets for the same concierge order with same concern. 

I request you to please make your notes very precise & clear so that if any one else work on that would find it easier rather than going through complete history. 

Please avoid duplicity of tickets. 

Regards 
Sanjay